
QGIS Application - Bug report #3847

print composer: Export image doesn't refresh window when done

2011-05-26 11:08 AM - Donkagen2 -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13905

Description

When exporting as an image, the layout window is cleared while saving but the image isn't redrawn when finished.

It is necessary to move the mouse over or click on the window to get it to redraw.

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 12:01 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2013-06-01 09:00 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed

works as expected in master.
